Skip to main content
GET
/
listings
cURL
curl --request GET \
  --url https://api.example.com/listings
{
  "data": [
    {
      "id": "e4b6d4e8-8e6d-41da-abdb-8fc358a9e7f1",
      "tenantId": "e305e9a4-585e-49b8-bc88-9fba992c6326",
      "connectionId": "488fa4bd-9e19-4eb5-b461-abeb38a0f9de",
      "productId": "cffbca85-da89-4b2a-aecf-31422abcb34a",
      "externalId": "MLB12345678",
      "sku": "SKU-XPTO",
      "title": "Celular Smartphone Top de Linha",
      "price": 1500.00,
      "stock": 10,
      "status": "active",
      "permalink": "https://produto.mercadolivre.com.br/MLB...",
      "thumbnail": "https://http2.mlstatic.com/D_NQ...",
      "attributes": {},
      "lastSyncedAt": "2024-02-15T10:00:00.000Z"
    }
  ],
  "total": 1,
  "page": 1,
  "limit": 10
}

Query Parameters

page
number
default:"1"
Paginação atual.
limit
number
default:"10"
Resumo de itens retornados.

Response

{
  "data": [
    {
      "id": "e4b6d4e8-8e6d-41da-abdb-8fc358a9e7f1",
      "tenantId": "e305e9a4-585e-49b8-bc88-9fba992c6326",
      "connectionId": "488fa4bd-9e19-4eb5-b461-abeb38a0f9de",
      "productId": "cffbca85-da89-4b2a-aecf-31422abcb34a",
      "externalId": "MLB12345678",
      "sku": "SKU-XPTO",
      "title": "Celular Smartphone Top de Linha",
      "price": 1500.00,
      "stock": 10,
      "status": "active",
      "permalink": "https://produto.mercadolivre.com.br/MLB...",
      "thumbnail": "https://http2.mlstatic.com/D_NQ...",
      "attributes": {},
      "lastSyncedAt": "2024-02-15T10:00:00.000Z"
    }
  ],
  "total": 1,
  "page": 1,
  "limit": 10
}

Query Parameters

page
number
required
limit
number
required

Response

200 - undefined